.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1b0c2f8f-fec4-5b97-2e5b-9215158774be {
display: none !important;
}
.lfr-layout-structure-item-de8c50be-1167-feeb-8384-8b70d23ba217 {
display: none !important;
}
.lfr-layout-structure-item-a30fcd3b-df4a-ce88-f21b-bb62dcfd95fa {
display: none !important;
}
